/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/* Style Fixed Header */
#main-header.et-fixed-header {
	top: 0 !important;
}
#top-header.et-fixed-header {
	height: 0;
	padding: 0;
}
#top-header.et-fixed-header .container {
	padding: 0;
}

#top-header.et-fixed-header .top-header-right, 
#top-header.et-fixed-header #et-info {
    padding: 10px 0;
}
#main-header .container .logo_container #logo {
	max-height: 95%;
}
#main-header #et-top-navigation {
	position: absolute !important;
	width: 100%;
	bottom: -60px !important;
	padding: 0 !important;
}
#main-header #et-top-navigation nav#top-menu-nav {
	float: none;
}
#main-header #et-top-navigation nav ul li a {
	padding-bottom: 18px;
}
#main-header.et-fixed-header .container .logo_container {
	height: 70px;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

/*custom css*/
.wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4 {
    font-size: 20px !important;
    line-height: 22px !important;
    padding: 0 !important;
    margin: 8px 0 !important;
    display: none;
}
#about-sec3 ul {
    list-style: none;
    padding: 0;
}
#about-sec3 ul li {
    padding-left: 25px;
    position: relative;
    padding-bottom: 20px;
}
#about-sec3 ul li::before {
    content: "";
    display: block;
    background-image: url('/wp-content/uploads/2018/08/About-sec2-icon.png');
    background-position: center;
    height: 17px;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    bottom: 0;
    background-position: center;
    width: 16px;
}
#pg-sec1 .et_pb_gallery_item {
    width: 30%;
    margin: 0;
        margin-right: 0px;
        margin-bottom: 0px;
    margin-right: 30px;
    margin-bottom: 20px;
}
#pg-sec1 .et_pb_gallery_item:nth-child(3), 
#pg-sec1 .et_pb_gallery_item:nth-child(6), 
#pg-sec1 .et_pb_gallery_item:nth-child(9), 
#pg-sec1 .et_pb_gallery_item:nth-child(12), 
#pg-sec1 .et_pb_gallery_item:nth-child(15) {
    margin-right: 0 !important;
}
#pg-sec1 .et_pb_column_4_4 .et_pb_gallery_grid .et_pb_grid_item:nth-child(4n+1) {
    clear: none;
}
#pg-sec1 .et_pb_gallery_item .et_pb_gallery_caption {
    background-color: #eeeeee;
    padding: 15px 0;
	text-align: center;
	color: #666;
}
#pg-sec1 span {
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #000 !important;
    font-family: "Noto Sans", sans-serif !important;
    margin-bottom: 0px;
}
#hprof-sec1 .et_pb_text span {
    color: #159594;
    font-weight: bold;
    font-family: 'Noto Sans',Helvetica,Arial,Lucida,sans-serif;
}
#pg-sec1 .et_pb_column_1_3 {
    margin-right: 44px;
    width: 30%;
    border: 1px solid #dddddd;
}
#pg-sec1 .et_pb_column_empty {
    display: none;
}
#pg-sec1 .et_pb_column_1_3 .et_pb_image {
    margin-bottom: 0 !important;
}
#pg-sec1 .et_pb_column_1_3:last-child {
    margin: 0;
}
#pg-sec1 .et_pb_column_1_3 a span {
    margin: 0 !important;
}
#pg-sec1 .et_pb_image img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
#pg-sec1 .et_pb_image a span {
    position: relative;
	transition: all 0.5s ease;
}
#pg-sec1 .et_pb_image a span::before {
    content: "";
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    opacity: 0;
}
#pg-sec1 .et_pb_image a span:hover::before {
    opacity: 1;
	transition: all 0.5s ease;
}
#pg-sec1 .et_pb_image a span::after {
    content: "View More";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
    font-family: "Noto Sans", sans-serif !important;
    font-size: 23px;
    line-height: 30px;
    font-weight: 300;
    opacity: 0;
    z-index: 99999;
}
#pg-sec1 .et_pb_image a span:hover::after {
    opacity: 1;
	transition: all 0.5s ease;
}
#pg-sec1 .et_pb_text_inner {
    padding: 15px 10px;
	background-color:#eeeeee;
	font-size: 14px;
	color: #666;
	font-family: "Noto Sans", sans-serif !important;
}
#gf-sec1 .column {
    padding-left: 45px;
}
#gf-sec1 .column article {
    margin-bottom: 65px;
    min-height: 430px;
    position: relative;
	transition: all 0.5s ease;
}
#gf-sec1 .column article:hover {
    background-color: #159594;
}
#gf-sec1 .column article:hover a, 
#gf-sec1 .column article:hover p {
    color: #fff !important;
}

#gf-sec1 .entry-title {
    position: absolute;
    left: 21px;
    bottom: 35px;
}
#gf-sec1 .column article .post-content {
    position: relative;
}
#gf-sec1 .column article:hover .post-content::before {
    opacity: 1;
    transition: all 0.5s ease;
}
#gf-sec1 .column article .post-content::before {
    content: "";
    top: -30px;
    left: -20px;
    display: block;
    height: 10px;
    background-color: #333;
    position: absolute;
    width: 377px;
    opacity: 0;
    transition: all 0.5s ease;
}
#gf-sec1 #gf-desc .et_pb_text_inner {
    width: 80%;
    margin: 0 auto;
}
#membership-sec2 .et_pb_main_blurb_image img {
    margin-top: -100px;
}
#membership-sec2 .et_pb_module_header {
    position: relative;
}
#membership-sec2 .et_pb_module_header::after {
    position: absolute;
    content: '';
    width: 150px;
    left: 0;
    bottom: 5px;
    height: 2px;
    background-color: #8f8f8f;
    right: 0;
    margin: auto;
}
#membership-sec2 .mem-btn {
    width: 100%;
}
#membership-sec2 .et_pb_blurb {
    min-height: 512px;
}
#membership-sec2 .et_pb_module_header {
    margin-bottom: 25px;
}
#cw-sec1 #cw-desc .et_pb_text_inner {
    width: 60%;
    margin: 0 auto;
}
#testimonial-slider #slider-inner .et_pb_slide {
    border: 1px solid #159594;
    border-radius: 5px;
}
#testimonial-slider #slider-inner .et_pb_slide .et_pb_slider_container_inner {
    padding: 100px 20px;
}
#testimonial-slider #slider-inner .et_pb_slide .et_pb_slider_container_inner .et_pb_slide_image {
    margin-right: 0 !important;
    width: 15%;
    margin-top: -85px !important;
}
#testimonial-slider #slider-inner .et_pb_slide .et_pb_slide_description {
    width: 82%;
    text-shadow: none;
}
#testimonial-slider #slider-inner .et_pb_slide .et_pb_slide_description h3 {
    color: #159594 !important;
    font-size: 20px;
    line-height: 30px;
    font-family: "Noto Sans", sans-serif !important;
}
#newsletter-sec1 h3 {
    padding: 0;
}
#newsletter-sec1 #newsletter-links a {
    display: block;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    font-family: 'Noto Sans',Helvetica,Arial,Lucida,sans-serif;
}
#newsletter-sec1 #newsletter-links a:hover {
    color: #159594;
}
#newsletter-sec1 #newsletter-links br {
	display:none;
}
#contactus-cfinner .et_pb_contact_form_label {
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #555555;
    font-family: 'Lato', sans-serif;
}
#contactus-cfinner .et_contact_bottom_container {
    float: left;
    text-align: left;
    margin-left: 35px;
}
#contactus-cfinner .et_pb_contact_right {
    text-align: left;
	padding-bottom: 15px;
}
#contactus-cfinner .et_pb_button {
    display: block;
    margin: 0;
    padding: 15px 35px !important;
}
#contactus-sec2 .et_pb_main_blurb_image {
    width: 55px;
}
#contactus-sec2 .et_pb_blurb_container {
    vertical-align: middle;
}
#contactus-sec3 iframe {
	display:block;
}
#contactus-cfinner input, 
#contactus-cfinner textarea {
    border: 1px solid #b7b7b7;
}
#popmake-2040 {
    width: 30%;
}
#sign-pop h3 {
    font-family: 'Lato',sans-serif;
    font-size: 22px;
    line-height: 32px;
    color: #fff;
    font-weight: bolder;
    padding-bottom: 25px;
}
#sign-pop label {
    font-family: 'Lato',sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-weight: bolder;
}
#sign-pop select,
#sign-pop input {
    height: 45px;
    font-size: 15px;
    line-height: 15px;
    padding-left: 14px;
    padding-right: 14px;
    margin: 10px 0;
    border-radius: 5px;
    border: 2px solid #159594;
	width: 100%;
}
#sign-pop #submit {
    cursor: pointer;
    color: #ffffff !important;
    letter-spacing: 2px;
    font-size: 20px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: uppercase !important;
    background: #929cd9;
    border-color: #929cd9;
    border-radius: 0px;
    width: auto;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin-top: 30px !important;
}
#sign-pop #submit:hover,
.gform_footer #gform_submit_button_2:hover{
    color: #929cd9 !important;
    background-color: #fff;
}
.single-post .et_post_meta_wrapper {
    display: none;
}
.gc-gform-home {
    color: #fff;
}
.gform_footer #gform_submit_button_2{
    background: #929cd9;
    border-color: #929cd9;
    border-radius: 0px;
    color: #ffffff !important;
	cursor: pointer;
    font-size: 20px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
    letter-spacing: 2px;
    margin-top: 30px !important;
	padding: 20px 30px;
    text-transform: uppercase !important;
    transition: all 0.5s ease;
    width: auto;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}